# Icelandic translation of kio_nfs.po
# Copyright (C) 2001 Free Software Foundation, Inc.
# Þórarinn R. Einarsson <thori@mindspring.com>, 2001.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_nfs\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-06-26 05:21+0200\n"
"PO-Revision-Date: 2001-09-02 18:09-0500\n"
"Last-Translator: Richard Allen <ra@ra.is>\n"
"Language-Team: Icelandic <kde-isl@molar.is>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.8\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kio_nfs.cpp:941
msgid "An RPC error occurred."
msgstr "RPC villa átti sér stað."

#: kio_nfs.cpp:985
msgid "No space left on device"
msgstr "Ekkert pláss eftir á þessu tæki"

#: kio_nfs.cpp:988
msgid "Read only file system"
msgstr "Skrifvarið skráarkerfi"

#: kio_nfs.cpp:991
msgid "Filename too long"
msgstr "Skráarheitið of langt"

#: kio_nfs.cpp:998
msgid "Disk quota exceeded"
msgstr "Disk kvóti notaður að fullu"
